color white/blue yellow/blue
# timeout 30
# default /default

# jp106 keypad
setkey at bracketleft
setkey doublequote at
setkey ampersand caret
setkey quote ampersand
setkey parenleft asterisk
setkey parenright parenleft
setkey underscore parenright
setkey equal underscore
setkey plus colon
setkey colon quote
setkey asterisk doublequote
setkey bracketleft bracketright
setkey braceleft braceright
setkey bracketright backslash
setkey braceright bar
setkey backslash backquote
setkey tilde plus
setkey caret equal
setkey backquote braceleft
setkey bar tilde


# title configfile FD menu.lst
# configfile (fd0)/menu.lst

# title configfile (fd0)/slax.conf
# 	configfile (fd0)/slax.conf


title *** back to /menu.lst ***
find --set-root /menu.lst
configfile /menu.lst


title SLAX5 from HDD
	find --set-root /boot/vmlinuz
	kernel /boot/vmlinuz vga=769 changes=slaxsave.dat max_loop=255 init=linuxrc load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=4444 root=/dev/ram0 rw iocharset=utf8 codepage=932
	initrd /boot/initrd.gz

title SLAX5 from HDD    /vmlinuz
	find --set-root /vmlinuz
	kernel /vmlinuz vga=769 changes=slaxsave.dat max_loop=255 init=linuxrc load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=4444 root=/dev/ram0 rw iocharset=utf8 codepage=932
	initrd /initrd.gz

title SLAX5 from HDD    /slax/boot/vmlinuz
	root (hd0,0)
	kernel /slax/boot/vmlinuz vga=769 changes=slaxsave.dat max_loop=255 init=linuxrc load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=4444 root=/dev/ram0 rw iocharset=utf8 codepage=932 from=slax/
	initrd /slax/boot/initrd.gz



title SLAX5 from HDD    ***  safe  *** /boot/vmlinuz
	find --set-root /livecd.sgn
	kernel /boot/vmlinuz vga=normal changes=slaxsave.dat max_loop=255 init=linuxrc load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=4444 root=/dev/ram0 rw iocharset=utf8 codepage=932 acpi=off nopcmcia nosound nodma noagp
	initrd /boot/initrd.gz

title SLAX5 from HDD    ***  safe  *** /vmlinuz
	find --set-root /vmlinuz
	kernel /vmlinuz vga=normal changes=slaxsave.dat max_loop=255 init=linuxrc load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=4444 root=/dev/ram0 rw iocharset=utf8 codepage=932 acpi=off nopcmcia nosound nodma noagp
	initrd /initrd.gz

title SLAX5 from HDD    ***  safe  *** /slax/boot/vmlinuz
	root (hd0,0)
	kernel /slax/boot/vmlinuz vga=normal changes=slaxsave.dat max_loop=255 init=linuxrc load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=4444 root=/dev/ram0 rw iocharset=utf8 codepage=932 from=slax/ acpi=off nopcmcia nosound nodma noagp
	initrd /slax/boot/initrd.gz

title reboot
	reboot

title halt
	halt
